<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>248266072978-u7i16v3vchndg6os6ssp7spa5il6npon.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.248266072978-u7i16v3vchndg6os6ssp7spa5il6npon</string>
	<key>API_KEY</key>
	<string>AIzaSyDkzPYhUZLNs04xLZGjJzRfSyJ_NCeoceg</string>
	<key>GCM_SENDER_ID</key>
	<string>248266072978</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.dsiancas.FoodOrdering</string>
	<key>PROJECT_ID</key>
	<string>foodordering-a2a49</string>
	<key>STORAGE_BUCKET</key>
	<string>foodordering-a2a49.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:248266072978:ios:f840a356ba7a459c35d74b</string>
</dict>
</plist>